/* ======= Camera Wrapper ======= */
.slider-wrapper {
height: 900px;
position: relative;
overflow: hidden;
}
@media (max-width: 1199px) {
.slider-wrapper {
height: 600px;
}
}
@media (max-width: 979px) {
.slider-wrapper {
height: 500px;
}
}
@media (max-width: 767px) {
.slider-wrapper {
height: 400px;
}
}
/* ======= Caption Styles ======= */
.caption {
width: 100%;
background: #ffffff;
background: rgba(255, 255, 255, 0.33);
padding: 20px 120px 24px 10px;
right: 0;
left: 0;
bottom: 0;
display: block;
position: absolute;
text-align: right;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.caption .heading {
display: block;
font: italic 700 25px/25px Open Sans Hebrew;
color: #343435;
margin-bottom: 6px;
}
.caption p {
font: 400 14px/17px Open Sans Hebrew;
color: #434343;
}
@media (max-width: 979px) {
.caption p {
display: none;
}
}
@media (max-width: 767px) {
.caption {
display: none;
}
}
/* ======= Navigation Styles ======= */
.camera_prev,
.camera_next {
z-index: 20;
position: absolute;
display: inline-block;
bottom: 43px;
}
@media (max-width: 979px) {
.camera_prev,
.camera_next {
bottom: 26px;
}
}
.camera_prev:after,
.camera_next:after {
display: block;
font-family: FontAwesome;
font-size: 89px;
position: absolute;
font-style: normal;
font-weight: normal;
text-decoration: none;
cursor: default;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
color: #b1b2bd;
position: relative;
}
.camera_prev:hover,
.camera_next:hover {
cursor: pointer;
}
.camera_prev:hover:after,
.camera_next:hover:after {
cursor: pointer;
color: #626368;
}
.camera_prev {
right: 41px;
}
.camera_prev:after {
content: '\f105';
}
.camera_next {
right: 76px;
}
.camera_next:after {
content: '\f104';
}
/* ======= General ======= */
.camera_wrap {
display: none;
float: right;
position: relative;
z-index: 0;
}
.camera_wrap img {
max-width: none!important;
}
.camera_fakehover {
height: 100%;
min-height: 60px;
position: relative;
width: 100%;
z-index: 1;
}
.camera_wrap {
width: 100%;
}
.camera_src {
display: none;
}
.cameraCont,
.cameraContents {
height: 100%;
position: relative;
width: 100%;
z-index: 1;
}
.cameraSlide {
bottom: 0;
right: 0;
position: absolute;
left: 0;
top: 0;
width: 100%;
}
.cameraContent {
bottom: 0;
display: none;
right: 0;
position: absolute;
left: 0;
top: 0;
width: 100%;
}
.camera_target {
bottom: 0;
height: 100%;
right: 0;
overflow: hidden;
position: absolute;
left: 0;
text-align: right;
top: 0;
width: 100%;
z-index: 0;
}
.camera_overlayer {
bottom: 0;
height: 100%;
right: 0;
overflow: hidden;
position: absolute;
left: 0;
top: 0;
width: 100%;
z-index: 0;
}
.camera_target_content {
bottom: 0;
right: 0;
overflow: hidden;
position: absolute;
left: 0;
top: 0;
z-index: 2;
}
.camera_target_content .camera_link {
display: block;
height: 100%;
text-decoration: none;
}
.camera_loader {
background: #ffffff url(../images/camera-loader.gif) no-repeat center;
background: rgba(255, 255, 255, 0.9) url(../images/camera-loader.gif) no-repeat center;
border: 1px solid #ffffff;
-webkit-border-radius: 18px;
-moz-border-radius: 18px;
border-radius: 18px;
height: 36px;
right: 50%;
overflow: hidden;
position: absolute;
margin: -18px -18px 0 0;
top: 50%;
width: 36px;
z-index: 3;
}
.camera_bar {
bottom: 0;
right: 0;
overflow: hidden;
position: absolute;
left: 0;
top: 0;
z-index: 3;
}
.camera_thumbs_wrap.camera_left .camera_bar,
.camera_thumbs_wrap.camera_right .camera_bar {
height: 100%;
position: absolute;
width: auto;
}
.camera_thumbs_wrap.camera_bottom .camera_bar,
.camera_thumbs_wrap.camera_top .camera_bar {
height: auto;
position: absolute;
width: 100%;
}
.camera_nav_cont {
height: 65px;
overflow: hidden;
position: absolute;
left: 9px;
top: 15px;
width: 120px;
z-index: 4;
}
.camerarelative {
overflow: hidden;
position: relative;
}
.imgFake {
cursor: pointer;
}
.camera_command_wrap {
right: 0;
position: relative;
left: 0;
z-index: 4;
}
.camera_command_wrap .hideNav {
display: none;
}
.showIt {
display: none;
}
.camera_clear {
clear: both;
display: block;
height: 1px;
margin: -1px 0 25px;
position: relative;
}
.camera_caption {
bottom: 0;
top: 0;
right: 0;
left: 0;
display: block;
position: absolute;
width: 100%;
text-align: center;
}

